Phaser 4600/4620

Phaser 4600/4620 Soutien et pilotes

Le logiciel de votre appareil peut nécessiter une mise à jour du certificat de sécurité SHA2 pour se connecter directement aux services distants. Lisez le bulletin de sécurité et visitez la page de support Remote Services pour plus d'informations.